.github
.gitignore
.vscode
.devbox
.devcontainer
node_modules
public
resources
tmp
*.md
!content/**/*.md
TESTING.md
Taskfile.yml
devbox.json
devbox.lock
.hugo_build.lock
.htmltest.yml
.htmlvalidate.json
.markdownlint.json

# Ensure package-lock.json is included for npm ci
!package-lock.json
